.main-hidden{
    overflow: hidden;
}

/* menu-toggle */
.menu-toggle {
    cursor: pointer;
    display: flex;
    align-items: center;
    color: var(--color-primary);
    text-align: center;
    transition: all .3s ease-in-out;
}

.menu-toggle .toggle-iconfont {
    transition: 0.4s;
    position: relative;
    z-index: 20;
    float: right;
    cursor: pointer;
    width: 1.25vw;
    height: 0.9375vw;
    margin: 0 auto;
}

.menu-toggle .toggle-iconfont span {
    display: block;
    width: 100%;
    margin-top: 0.416667vw;
    height: var(--size-2);
    background: var(--color-primary);
    position: relative;
    cursor: pointer;
}

.menu-toggle span:after,
.menu-toggle span:before {
    content: "";
    position: absolute;
    display: inline-block;
    left: 0;
    width: 1.25vw;
    height: var(--size-2);
    background-color: var(--color-primary);
    -webkit-transition-duration: .3s, .3s;
    -moz-transition-duration: .3s, .3s;
    -ms-transition-duration: .3s, .3s;
    -o-transition-duration: .3s, .3s;
    transition-duration: .3s, .3s;
    -webkit-transition-delay: .3s, 0s;
    -moz-transition-delay: .3s, 0s;
    -ms-transition-delay: .3s, 0s;
    -o-transition-delay: .3s, 0s;
    transition-delay: .3s, 0s
}

.menu-toggle span:before {
    top: -0.416667vw;
    -webkit-transition-property: top, transform;
    -moz-transition-property: top, transform;
    -ms-transition-property: top, transform;
    -o-transition-property: top, transform;
    transition-property: top, transform;
    transform-origin: 0 50%;
}

.menu-toggle span:after {
    bottom: -0.416667vw;
    width: .78125vw;
    -webkit-transition-property: bottom, transform;
    -moz-transition-property: bottom, transform;
    -ms-transition-property: bottom, transform;
    -o-transition-property: bottom, transform;
    transition-property: bottom, transform;
    transform-origin: 0 50%;
}
.menu-toggle.open span:after,
.menu-toggle.open span:before{
    width: 1.25vw;
}
.menu-toggle.open span:before {
    top: -0.416667vw;
    -webkit-transform: rotate(42deg);
    -ms-transform: rotate(42deg);
    -o-transform: rotate(42deg);
    transform: rotate(42deg);
}

.menu-toggle.open span:after {
    bottom: -0.416667vw;
    -webkit-transform: rotate(-42deg);
    -ms-transform: rotate(-42deg);
    -o-transform: rotate(-42deg);
    transform: rotate(-42deg);
}

.menu-toggle.open .toggle-iconfont span {
    background-color: transparent !important;
}

@media screen and (max-width: 1920px) {
    .menu-toggle .toggle-iconfont {
        width: 24px;
        height: 18px;
        transform: scale(1.1);
    }

    .menu-toggle .toggle-iconfont span {
        margin-top: 8px;
        height: 2px;
    }

    .menu-toggle span:after,
    .menu-toggle span:before {
        width: 24px;
        height: 2px;
    }

    .menu-toggle span:before {
        top: -8px;
    }

    .menu-toggle span:after {
        bottom: -8px;
        width: 15px;
    }

    .menu-toggle.open span:after, 
    .menu-toggle.open span:before{
        width: 24px;
    }

    .menu-toggle.open span:before {
        top: -8px;
    }

    .menu-toggle.open span:after {
        bottom: -8px;
    }
}


/* menu-toggle END */

/*swiper-button*/
.ala-swiper .swiper-button-prev,
.ala-swiper .swiper-button-next {
    position: absolute;
    top: 50%;
    margin-top: -.9375vw;
    width: 1.875vw;
    height: 1.875vw;
    z-index: 98;
    background: none;
    background: unset;
    color: var(--color-primary);
    border-radius: 50%;
}

.ala-swiper.is-white .swiper-button-prev,
.ala-swiper.is-white .swiper-button-next {
    color: #fff;
}

.ala-swiper .swiper-button-next.swiper-button-disabled,
.ala-swiper .swiper-button-prev.swiper-button-disabled {
    color: var(--border-color);
    opacity: 1;
}

.ala-swiper .swiper-button-prev:not(.ala-swiper .swiper-button-disabled):hover:after,
.ala-swiper .swiper-button-next:not(.ala-swiper .swiper-button-disabled):hover:after {
    color: var(--color-primary);
}

.ala-swiper .swiper-button-next:after,
.ala-swiper .swiper-button-prev:after {
    font-size: 1.2vw;
    font-weight: lighter;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.ala-swiper .swiper-button-next:after,
.ala-swiper .swiper-button-prev:after {
    content: "\e607";
    font-family: "iconfont";
}

.ala-swiper .swiper-button-prev:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.ala-swiper .swiper-button-prev,
.ala-swiper .swiper-container-rtl .swiper-button-next {
    left: 0;
}

.ala-swiper .swiper-button-next,
.ala-swiper .swiper-container-rtl .swiper-button-prev {
    right: 0;
}

.ala-swiper .swiper-button-next:after,
.ala-swiper .swiper-button-prev:after {
    position: relative;
    right: 0;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
@media screen and (max-width: 1439px) {
    .ala-swiper .swiper-button-prev,
    .ala-swiper .swiper-button-next {
        width: 27px;
        height: 27px;
        margin-top: -13.5px;
    }

    .ala-swiper .swiper-button-next:after,
    .ala-swiper .swiper-button-prev:after {
        font-size: 18px;
    }
}
/*swiper-button END*/

/*.swiper-pagination*/
.swiper-pagination {
    left: 0;
    right: 0;
    text-align: center;
    bottom: 0;
}

.swiper-pagination-bullet {
    position: relative;
    background-color: unset;
    position: relative;
    width: 1.25vw;
    height: 1.25vw;
    border-radius: 1.25vw;
    opacity: 1;
    transition: all .3s ease-in-out;
    background-color: unset !important;
    border: 1.5px solid transparent !important;
    margin: 0 .3125vw !important;
}

.swiper-pagination-bullet-active {
    border-color: var(--color-secondary) !important;
}

.swiper-pagination-bullet::after {
    content: "";
    top: 50%;
    left: 50%;
    position: absolute;
    content: "";
    display: block;
    width: .3125vw;
    height: .3125vw;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background-color: var(--color-text-secondary-grey);
}

.swiper-pagination-bullet-active::after {
    background-color: var(--color-secondary) !important;
}

.is-white .swiper-pagination-bullet-active {
    border-color: #fff !important;
}
.is-white .swiper-pagination-bullet-active::after,
.is-white .swiper-pagination-bullet::after {
    background-color: #fff !important;
}

@media screen and (max-width: 1439px) {
    .swiper-pagination-bullet {
        width: 18px;
        height: 18px;
        border-radius: 18px;
        margin: 0 5px;
    }

    .swiper-pagination-bullet::after {
        width: 5px;
        height: 5px;
    }

    .swiper-button-prev,
    .swiper-button-next {
        width: 27px;
        height: 27px;
        margin-top: -13.5px;
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 18px;
    }
}

/*.swiper-pagination EMD*/


/* swiper-btn */
.swiper-btn-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-btn .swiper-button-next,
.swiper-btn .swiper-button-prev {
    width: var(--size-48);
    height: var(--size-48);
    border-radius: 50%;
    background: transparent;
    border: var(--size-1) solid var(--color-secondary);
    position: static;
    font-size: var(--size-16);
    color: var(--color-secondary);
    margin-top: unset;
}

.swiper-btn.is-white .swiper-button-next,
.swiper-btn.is-white .swiper-button-prev{
    /* border: var(--size-1) solid #fff; */
    background-color: rgba(255, 255, 255, .2);
    border: unset;
}
.swiper-btn .swiper-button-next:not(.swiper-button-disabled):hover,
.swiper-btn .swiper-button-prev:not(.swiper-button-disabled):hover{
    background-color: var(--color-secondary);
}

.swiper-btn .swiper-button-next:not(.swiper-button-disabled):hover:after,
.swiper-btn .swiper-button-prev:not(.swiper-button-disabled):hover:after{
    color: #fff!important;
}

.swiper-btn.is-white .swiper-button-next:not(.swiper-button-disabled):hover,
.swiper-btn.is-white .swiper-button-prev:not(.swiper-button-disabled):hover{
    background-color: #fff;
}
.swiper-btn.is-white .swiper-button-next:not(.swiper-button-disabled):hover:after,
.swiper-btn.is-white .swiper-button-prev:not(.swiper-button-disabled):hover:after{
    color: var(--color-secondary)!important;
}

.swiper-btn .swiper-button-next:after,
.swiper-btn .swiper-button-prev:after {
    content: "\e6f0";
    font-family: "iconfont";
    font-size: inherit;
}
.swiper-btn .swiper-button-prev:after {
    transform: rotate(180deg);
}
.swiper-btn .swiper-button-prev+.swiper-button-next {
    margin-left: var(--size-12);
}

.swiper-btn .swiper-button-prev.swiper-button-disabled,
.swiper-btn .swiper-button-next.swiper-button-disabled {
    background: transparent;
    border: var(--size-1) solid var(--color-text-placeholder);
    color: var(--color-text-secondary);
    cursor: no-drop;
    opacity: .5;
}

.swiper-btn.is-solid .swiper-button-next,
.swiper-btn.is-solid .swiper-button-prev{
    background-color: var(--color-secondary);
    color: #fff;
    border-color: var(--color-secondary);
    position: relative;
    left: unset;
    right: unset;
    top: unset;
    bottom: unset;
}
.swiper-btn.is-solid .swiper-button-next:before,
.swiper-btn.is-solid .swiper-button-prev:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 50%;
    border: var(--size-1) dotted var(--color-primary);
    transform: scale(1.3);
    opacity: .4;
}
.swiper-btn.is-solid .swiper-button-prev.swiper-button-disabled,
.swiper-btn.is-solid .swiper-button-next.swiper-button-disabled{
    background-color: transparent;
    color: var(--color-secondary);
}

.swiper-btn.is-solid.is-white .swiper-button-next,
.swiper-btn.is-solid.is-white .swiper-button-prev{
    background-color: #fff;
    color: var(--color-primary);
    border-color: #fff;
}
.swiper-btn.is-solid.is-white .swiper-button-next:before,
.swiper-btn.is-solid.is-white .swiper-button-prev:before{
    border: var(--size-1) dotted #fff;
}
.swiper-btn.is-solid.is-white .swiper-button-prev.swiper-button-disabled,
.swiper-btn.is-solid.is-white .swiper-button-next.swiper-button-disabled{
    background-color: transparent;
    color: #fff;
}

.swiper-btn .swiper-pagination{
    position: static;
    width: unset;
    display: inline-flex;
    align-items: center;
    padding: 0 var(--size-18);
}

.swiper-btn .swiper-pagination-progressbar{
    background-color: #E8E8E8;
    height: var(--size-4);
    border-radius: var(--size-4);
    overflow: hidden;
    flex: 1;
}
.swiper-btn .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
    background-color: var(--color-primary);
    height: var(--size-4);
    border-radius: var(--size-4)!important;
}

/* swiper-btn END */

.swiper-container {
    overflow: hidden;
    width: 100%;
    height: 100%;
}

/*block*/
.block {
    padding: 6.25vw 0;
    position: relative;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* overflow: hidden; */
}

.block.small-block {
    padding: var(--size-80) 0;
}

.block>* {
    position: relative;
    z-index: 9;
}
.theme-grey,
.block.grey {
    background-color: var(--bg-grey);
}

.block.bg_primary {
    background-color: var(--color-primary);
}

.block.darkGrey {
    background-color: #F0F0F0;
}

.block.bg {
    background-attachment: fixed;
}

.block.bg>* {
    position: relative;
    z-index: 9;
}

.block.bg:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .65);
    z-index: 0;
}

.block.bg .container,
.block.color_white .container {
    z-index: 2;
    position: relative;
    color: #fff;
}

.color_white {
    color: #fff;
}

@media screen and (max-width:991px) {
    .block {
        padding: 50px 0;
    }
    .block.small-block {
        padding: 40px 0;
    }
}

/*block END*/

/* ala-section */

.ala-section+.ala-section{
    margin-top: var(--size-80);
}

@media screen and (max-width:991px) {
    .ala-section+.ala-section{
        margin-top: 40px;
    }
}

/* ala-section END */

/*index_title*/
.index_title {
    position: relative;
    line-height: 1.2;
    color: var(--color-primary);
    margin-bottom: var(--size-40);
}
.index_title .sub-title{
    margin-bottom: var(--size-15);
}
.index_title .title{
    font-weight: 500;
    position: relative;
}
.index_title .desc{
    font-weight: normal;
    line-height: 1.5;
}
.index_title .desc strong{
    font-weight: 500;
}

.color_white .index_title{
    color: #fff;
}

@media screen and (max-width: 991px) {
    .index_title .title br{
        display: none;
    }
}

/*index_title END*/

.row-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-align-items: stretch;
    align-items: stretch;
}

.layui-row.row-flex:after,
.layui-row.row-flex:before {
    content: none;
}

#button-to-top {
    background: var(--color-primary);
    position: fixed;
    z-index: 997;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: var(--size-60);
    height: var(--size-60);
    bottom: var(--size-100);
    right: var(--size-24);
    border-radius: 50%;
    text-align: center;
    color: #eee;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    border: var(--size-1) solid #fff;
    /* margin-top: var(--size-9-reverse); */
}
#button-to-top:hover{
    background-color: var(--color-secondary);
}
#button-to-top .iconfont{
    transform: rotate(90deg);
    line-height: 1;
}
#button-to-top span{
    display: block;
    margin-top: var(--size-9-reverse);
    padding-top: var(--size-6);
}

.anchor {
    position: relative;
    display: block;
    padding-top: var(--size-100);
    margin-top: var(--size-100-reverse);
    z-index: -1;
}

/* header */
header{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    transition: all .4s ease-in-out;
    box-shadow: unset;
    z-index: 999;
    padding-top: var(--size-30);
}
header .logo a{
    display: inline-block;
}
header .logo img{
    height: var(--size-72);
}

@media screen and (max-width: 991px) {
    header .menu-toggle{
        display: flex;
        width: var(--size-100);
        height: var(--size-100);
        position: absolute;
        right: 0;
    }
    header .logo img{
        height: var(--size-60);
    }
}
@media screen and (max-width: 678px) {
    header .logo img{
        height: var(--size-48);
    }
}
/* header END */

/* banner */
.banner{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    position: relative;
}
.banner img{
    display: block;
    width: 100%;
}
.banner .banner-text{
    padding-top: calc(var(--size-72) + var(--size-30) + var(--size-48));
    padding-bottom: var(--size-80);
}
/* banner END */


/*footer*/
footer {
    position: relative;
    overflow: hidden;
    background: var(--color-primary);
    background-size: 100% auto;
}

footer,
footer a,
footer a:visited {
    color: rgba(255, 255, 255, 1);
}

footer a:hover,
footer a:focus {
    color: #8D5C21;
}

/* footer a:hover {
    text-decoration: underline;
} */

.footer-copyright {
    /* padding: var(--size-20) 0; */
}

.footer-article {
    /* border-top: .5px solid rgba(255, 255, 255, .5); */
    display: flex;
    padding: var(--size-40) 0;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.footer-article img{
    height: auto;
    width: 16.54vw;
    object-fit: cover;
}
.footer-article span {
    padding: 0 var(--size-20);
    display: block;
}
@media screen and (max-width:991px){
    .footer-article{
        display: block;
    }
    .footer-article img{
        width: 240px;
    }
    .footer-article span {
        padding: var(--size-20) 0;
    }
}

/* footer END */


/* course-list */
.course-list{
    text-align: left;
    border-top: var(--size-1) solid var(--border-color);
    line-height: 1.5;
}
.course-list .course-item{
    display: flex;
    align-items: center;
    border-bottom: var(--size-1) solid var(--border-color);
}
.course-list .course-item .text{
    flex: 1;
    padding: var(--size-20);
}
.course-list .course-item .text+.text{
    border-left: var(--size-1) solid var(--border-color);
}
.course-list .course-item .num{
    width: var(--size-100);
    color: #000;
    opacity: .2;
    text-align: center;
    font-style: italic;
    font-family: 'Montserrat';
    padding: var(--size-20) 0;
}
.course-list .course-item .text .title{
    font-weight: 500;
}
.course-list .course-item .text .desc{
    color: var(--color-text-secondary-grey);
    margin-top: var(--size-6);
}
.course-list .course-item:nth-of-type(even){
    background-color: var(--bg-grey);
}
@media screen and (max-width: 767px) {
    .course-list .course-item{
        flex-wrap: wrap;
        align-items: flex-start;
    }
    .course-list .course-item .text{
        padding-left: 0;
    }
    .course-list .course-item .text+.text{
        flex: unset;
        width: 100%;
        margin-left: var(--size-100);
        border-left: 0;
        padding-top: 0;
    }
}
/* course-list END */


/* tag-swiper */
.tag-swiper .swiper-wrapper{
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
}
.tag-swiper .swiper-slide{
    width: auto!important;
}
.marquee-box{
    overflow: hidden;
}
.marquee-box+.marquee-box{
    margin-top: var(--size-30);
}
.marquee{
    display: flex;
    width: 100%!important;
}
.marquee-box .js-marquee+.js-marquee{
    margin-left: var(--size-30);
}
.marquee li+li{
    margin-left: var(--size-24);
}
.marquee .tag,
.tag-swiper .tag{
    height: var(--size-60);
    line-height: var(--size-60);
    border: var(--size-1) solid var(--border-color);
    border-radius: var(--size-60);
    padding: 0 var(--size-30);
    white-space: nowrap;
}
.marquee .tag-img img,
.tag-swiper .tag-img img{
    height: var(--size-60);
    display: block;
}
/* tag-swiper END */


/* demo-list */
.demo-list .slide-card{
    cursor: pointer;
}
.demo-list .slide-card .demo-content{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    background-color: var(--color-primary);
    color: #fff;
    padding: var(--size-20);
    opacity: 0;
    transition: all .3s ease-in-out;
}
.demo-list .slide-card:hover .demo-content{
    /* top: 0; */
    opacity: 1;
}
.demo-list .slide-card .demo-content .scroll-box{
    overflow: hidden;
    height: 100%;
}
.demo-list .slide-card .demo-content .scroll-box p{
    margin-bottom: var(--size-12);
}
.demo-list .slide-card .demo-content .mCSB_container>*:last-child{
    margin-bottom: 0;
}
.demo-list .slide-card .title{
    font-weight: 500;
}
.demo-list .mCSB_outside + .mCSB_scrollTools{
    right: var(--size-20-reverse);
}
.demo-list .mCSB_scrollTools .mCSB_draggerRail{
    background-color: rgba(255, 255, 255, .25);
}
.demo-list .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width: var(--size-4);
    background-color: #fff;
}
/* demo-list END */


.icon-play {
    position: absolute;
    width: var(--size-80);
    height: var(--size-80);
    left: 50%;
    top: 50%;
    /* transform: tra nslateX(-50%); */
    transform: translate(-50%, -50%);
    cursor: pointer;
    transition: all .3s ease-in-out;
    /* background: url(../images/vedio.png); */
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    z-index: 99;
}

.icon-play img {
    position: absolute;
    width: var(--size-80);
    height: var(--size-80);
    line-height: var(--size-80);
    left: 0;
    top: 0;
    animation: rotate 4s linear infinite;
}

.icon-play span {
    width: calc(var(--size-80)*.25);
    height: calc(var(--size-80)*.3);
    background-color: #fff;
    clip-path: polygon(0% 0%, 100% 50%, 0% 100%, 0% 0%);
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-30%,-50%);
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.video-swiper .img-box-post{
    background-color: #D8D8D8;
}

.video-swiper .slide-card .text-box{
    margin-top: var(--size-20);
}

/* team-list */
.team-list{
    border-bottom: var(--size-1) solid var(--border-color);
    margin-top: var(--size-40);
}
.team-list .team-item{
    padding: var(--size-30) 0;
    border-top: var(--size-1) solid var(--border-color);
    cursor: pointer;
}
.team-list .team-item .text-box{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.team-list .team-item .text-box .title{
    font-weight: 500;
}
.team-list .team-item .text-box .more{
    opacity: 0;
    /* display: none; */
    transition: all .3s ease-in-out;
    margin-top: var(--size-30);
}
.team-list .team-item.active .text-box .more{
    opacity: 1;
    /* display: block; */
}
.team-list .team-item .img-box{
    padding-bottom: 24%;
    transition: all .3s ease-in-out;
}
.team-list .team-item .img-box img{
    height: unset;
}
.team-list .team-item.active .img-box{
    padding-bottom: 50%;
}
@media screen and (max-width: 767px) {
    .team-list .team-item .text-box .more{
        opacity: 1;
        /* display: block; */
    }
    .team-list .team-item .img-box{
        padding-bottom: 50%;
    }
}
/* team-list END */


/*layui-layer tc-video*/
.layui-layer.tc-video .layui-layer-setwin {
    top: 0px;
    right: 0px;
    margin-right: 0px;
    z-index: 99999;
}

.layui-layer.tc-video .layui-layer-setwin .layui-layer-close2 {
    top: .9375vw;
    right: .9375vw;
    background: none;
    position: relative;
    text-align: center;
    line-height: 3.125vw;
    transition: all .3s;
    width: 3.125vw;
    height: 3.125vw;
    overflow: hidden;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    font-size: 1.25vw;
    border: 0;
    background: rgba(255, 255, 255, .25);
    padding: 0;
}

.layui-layer.tc-video .layui-layer-setwin .layui-layer-close2:after {
    content: none;
    font-family: 'iconfont';
    font-weight: bold;
    color: #fff
}

.layui-layer.tc-video .layui-layer-setwin .layui-layer-close2:before {
    content: "\1006";
}

.layui-layer.tc-video .layui-layer-setwin .layui-layer-close2:hover {
    background: var(--color-primary);
    color: #fff;
}

.layui-layer.tc-video {
    background: none;
    max-height: 95vh;
    max-width: 95vw;
}

.layui-layer.tc-video .video-player {
    height: 100%;
}

.layui-layer.tc-video .video-js {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1399px) {
    .layui-layer.tc-video .layui-layer-setwin .layui-layer-close2 {
        width: 45px;
        height: 45px;
        line-height: 45px;
        top: 10px;
        right: 10px;
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .layui-layer.tc-video {
        background: none;
        height: 100vh !important;
        width: 100vw !important;
        max-height: 100vh;
        max-width: 100vw;
    }
}

/*layui-layer tc-video END*/

/*layui-layer tc-detail*/
.layui-layer.tc-detail .layui-layer-setwin {
    top: 0px;
    right: 0px;
    margin-right: 0px;
    z-index: 99999;
}

.layui-layer.tc-detail .layui-layer-setwin .layui-layer-close2 {
    top: .9375vw;
    right: .9375vw;
    background: none;
    position: relative;
    text-align: center;
    line-height: 3.125vw;
    transition: all .3s;
    width: 3.125vw;
    height: 3.125vw;
    overflow: hidden;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    font-size: 1.25vw;
    border: 0;
    background: rgba(0, 0, 0, .15);
    padding: 0;
}

.layui-layer.tc-detail .layui-layer-setwin .layui-layer-close2:after {
    content: "\e60b";
    font-family: 'iconfont';
    font-weight: bold;
    color: #000;
}

.layui-layer.tc-detail .layui-layer-setwin .layui-layer-close2:before {
    content: unset;
}

.layui-layer.tc-detail .layui-layer-setwin .layui-layer-close2:hover {
    background: var(--color-primary);
}
.layui-layer.tc-detail .layui-layer-setwin .layui-layer-close2:hover:after{
    color: #fff!important;
}

.layui-layer.tc-detail {
    background: none;
    max-height: 95vh;
    max-width: 95vw;
    max-width: 65vw;
}
.layui-layer.tc-detail .layui-layer-content{
    background-color: #fff;
}

.layui-layer.tc-detail .video-player {
    height: 100%;
}

.layui-layer.tc-detail .video-js {
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 768px) {
    .layui-layer.tc-detail{
        min-width: 750px;
    }
}

@media screen and (max-width: 1399px) {
    .layui-layer.tc-detail .layui-layer-setwin .layui-layer-close2 {
        width: 45px;
        height: 45px;
        line-height: 45px;
        top: 10px;
        right: 10px;
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .layui-layer.tc-detail {
        background: none;
        height: 95vh !important;
        width: 95vw !important;
        max-height: 100vh;
        max-width: 100vw;
    }
}

/*layui-layer tc-detail END*/


/* team-container */
.team-container {
    margin: 0 auto;
    padding: var(--size-30) var(--size-36);
    padding-top: 0;
    background-color: #fff;
}
.team-container .team-body{
    max-height: calc(95vh - var(--size-30)*2 - var(--size-20) - 3em);
    overflow: hidden;
}
.team-container .team-body .mCSB_outside + .mCSB_scrollTools{
    right: var(--size-24-reverse);
    width: var(--size-15);
}
.team-container .team-body .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width: var(--size-4);
    background-color: var(--color-primary);
}
.team-container .team-body .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover{
    background-color: var(--color-primary);
}
.team-container .team-body .mCSB_scrollTools .mCSB_draggerRail{
    width: var(--size-2);
}
.team-container .mce-content-body img{
    max-width: 70%;
    margin: 0 auto;
    display: block;
}
@media screen and (max-width: 1199px) {
    .team-container{
        max-width: 100%;
    }
}
@media screen and (max-width: 991px) {
    .team-container .mce-content-body img{
        max-width: 100%;
    }
}
/* team-container END */

.mce-content-body strong{
    font-weight: 500;
}

/* team-title */
.team-title {
    line-height: 1.3;
    position: relative;
    flex: 1;
    padding: var(--size-30) 0 var(--size-20);
    margin-bottom: var(--size-20);
    border-bottom: var(--size-1) solid var(--border-color);
    background-color: #fff;
    position: sticky;
    top: 0;
}
.team-title h3{
    font-weight: 600;
    color: var(--color-primary);
}

/* team-title END */